Parma_Polyhedra_Library::Approximable_Reference< Target > Class Template Reference

A concrete expression representing a reference to some approximable. More...

`#include <ppl.hh>`

## Detailed Description

### template<typename Target>
class Parma_Polyhedra_Library::Approximable_Reference< Target >

A concrete expression representing a reference to some approximable.

The documentation for this class was generated from the following file:

- ppl.hh